@media screen and (max-width: 1024px) {
  
  .show {
    display: block!important;
  }

  .wrap {
    width: 100%; }
  .truba_tab_content-categories .item {
    width: 25%; }
  .header_menu a {
    font-size: 11px; }
    .header_menu a img {
      margin-right: 5px;
      width: 23px;
      height: 23px;
       }
  .cols_wrap > .right_col {
    display: none; }
  .cols_wrap.right > .main_col {
    width: 100%; }
  .index_news-content .shorts {
    width: 100%;
    float: left;
    margin-top: 25px; }
  .index_news-content .tzrs {
    width: 100%;
    float: left; }
  .index_news-content .shorts .news_item {
    width: 49%;
    display: inline-block; }
  .page_footer .info {
    width: 50%;
    float: right; }
  .page_header-slogan {
    width: 190px; }
  .page_header-user_area.unsigned .button {
    padding: 0 8px; }
  
  .page_header-user_area.signed .profile_menu{
    min-width: 160px;
  }

  .bplace_1.is_affix{
    margin-left: -20px!important; 
  }

  .bplace_1.is_affix img{
    width: 100%!important;  
    height: auto!important; 
  }

  .main_col.col img{
    max-width: 100%!important;
    height: auto;
    margin-bottom: 10px;
  }  

  .main_col.col>p:first-child{
    padding:0; 
  }

  .content_about .wrap .cols_wrap .main_col, .content_contacts .wrap .cols_wrap .main_col, .content_clients .wrap .cols_wrap .main_col, .content_services .wrap .cols_wrap .main_col, .content_advertise .wrap .cols_wrap .main_col{
    width: 100%;
  }

  .content_block>div{
    width: 49%!important;
  }

  .content_block>div:first-child{
    margin-right: 2%!important;
  }

  #table-tarifs{
    width: 100%;
  }

  #table-tarifs td{
    width: auto!important;
  }

  .clients-list .client-item{
    width: 32.333%;
    display: inline-block;
    float: none;
    margin-right: 0;
  }

  .truba_tab_content-categories .item:nth-child(9), .truba_tab_content-categories .item:nth-child(10){
    /*display: none;*/
  }

  /*.fancybox-inner .form-wrap{
      width: 250px!important;
  }*/

  .page_footer .counters{
    display: none;
  }
  
  .page_footer .copyright{
    width: 350px;
  }

  .programs_text .img{
      display: none;
    }
  .programs_text .info{
      margin-right: 0;
    }

    .programs_text .file_related{
      margin-left: 15px;
    }
   .analytics_article .text_wrap, .analytics_article .text_wrap *{
      font-size: 14px!important;
      text-align: justify;
    }

    .analytics_articles-list .header h1{
      font-size: 16px;
    }

    .analytics_articles-list .header{
      padding-left: 20px;
      padding-right: 2px;
    }

    .analytics_videos-list .header h1{
    	font-size: 16px;
    }

    .widget-video .modal_video img{
    	height: 250px;
    }

    .companies_search form{
    	width: 71%;
    	margin-right: 1%;
    }

    .companies_search .add{
    	width: 27%;
	    min-width: 203px;
	    padding: 0 20px 0 46px;
	    position: absolute;
    }

    .cols_wrap.left>.main_col{
    	width: 100%;
    }

    .requests_list .item .info{
    	margin-right: 20%;
    }

    .requests_list .item .contacts{
    	width: 20%;
    }

    .demand_form-wrap, .demand_form-wrap .user_data{
    	width: 100%;
    }

    .prices .products_list .item .contacts{
    	width: 100%;
    	/*padding-left: 131px;*/
    	float: none;
    	margin-top: 50px;
    }

    .prices .products_list .item .contacts .left{
    	width: 30%;
    }

    .prices .products_list .item .contacts .right{
    	/*width: 22%;*/
      display: none;
    }

    .prices .products_list .item .contacts .buttons_wrap{
    	text-align: left;
    }

    .prices .products_list .item .contacts .buttons_wrap a{
    	margin-bottom: 5px;
    	width: 100%!important;
    	margin-right: 0;
    	margin-left: 0;    	
    }

    .prices .products_list .item .info{
    	float: none;
    	width: 100%;
    }

    
    .prices .products_list .item.text .data .info{
    	width: 73%;
    	/* margin-left: 256px; */
    	float: right;
    	margin-left: 2%;
    }

    .prices .products_list .item.text .data .info .data{
    	width: 49%;
    }

    .prices .products_list .item.text .data .gallery{
    	width: 25%;
    	float: left;
    	/* margin-left: 2; */
    }

    .prices .products_list .item.text .data .gallery img{
    	max-width: 100%!important;
    	width: auto;
    	margin-right: 15px;
    }

    .promotions_list .item.text .data .info .buttons_wrap .button{
    	margin-right: 5px;
    	margin-bottom: 5px;
    }

    .promotions_list .item .buttons_wrap .button+.button{
    	margin-left: 0;
    }

    .prices .products_list .item.text .data .info .contacts{
      width: 49%;
    }

    .prices .products_list .item.text .data .info .contacts .logo{
    	margin-right: 20px;
    	display: none;
    }

    .prices .products_list .item.text .data .info .contacts + div{
      float: left;
    }

    .truba_tabs .nav-tabs>li>a{
    line-height: 1.6;
  }

  .products_list .item.special{
  	padding-bottom: 12px;
  }

  .products_list .item .flag{
    top:12px;
  }

  .companies_list .item .flag.offers_count, .promotions_list .item .flag.offers_count, .products_list .item .flag.offers_count, .requests_list .item .flag.offers_count{
  	bottom: 11px;
  }

  .index_news.analytics .tzrs, .index_news.analytics .shorts{
  	width: 100%;
  	height: auto;
  }

  .companies .companies_list .item .img{
      width: 130px;

    }

    .companies .companies_list .item .data{
      margin-left: 143px;
    }

    .companies .companies_list .item .text{
      width: 100%;
      margin-left: 0;
      max-width: 100%;
    }

    .companies .companies_list .item .info{
      margin-bottom: 15px;
    }

    .companies_header.bg_cover .company_logo{
      width: 150px;
      float: left;
    }

    .companies_header.bg_cover .company_special{
      float: none;
      max-width: 100%!important;
      margin-left: 160px;
    }

    .companies_header .company_special{
      width: auto;
    }


    .offices_list .item .info{
      width: 100%;
      float: none;
      padding-bottom: 20px;
    }

    .offices_list .item .map{
      margin-left: 0;
    }

    #map_rossiya-tylskaya-obl-tylainfopztiru,
    #map_rossiya-moskva-i-moskovskaya-obl-podolskkomsomolskaya-1,
    .ymaps-2-1-47-map .ymaps-2-1-47-i-ua_js_yes .ymaps-2-1-47-map-bg-ru .ymaps-2-1-47-islets_map-lang-ru,
    .ymaps-2-1-47-map .ymaps-2-1-47-i-ua_js_yes .ymaps-2-1-47-map-bg-ru .ymaps-2-1-47-islets_map-lang-ru
    {
      width: 100%!important;
      height: 250px!important;
    }

    .companies .left_col{
      /*display: none;*/
    }

    .company_main .buttons_wrap a{
      margin-bottom: 5px;
    }

    .companies .products_list .item .info, .companies .products_list .item .contacts {
      width: 45%;
    }

    .companies .products_list .item .contacts .right{
      display: none;
    }

    .theiaStickySidebar{
      /*position: static!important;*/
    }

    .cols_wrap>.left_col{
      display: none;
    }

    .analytics .cols_wrap>.left_col{
      display: none;
    }

    .stick_this .bplace_2{
      display: none!important;
    }

    .promotions .cols_wrap>.left_col{
      display: none;
    }


    .companies .filter #sortby{
      width: 100%;
      float: none;
      right: 0;
    }

    .companies .filter #sortby>span{
      display: none;
    }

    .requests_filter .caption{
      display: block;
      margin-bottom: 10px;
    }

    .filter.requests_filter .city-selector2{
      margin-bottom: 10px;
      width: 100%;
    }

    .filter .button.city-selector, .filter .button.city-selector2{
      width: 25%;
      min-width: 100px;
      margin-right: 0%;
    }

    .requests_filter .requests_select-range{
      width: 50%;
      margin-right: 0;
      margin-bottom: 10px;
    }

    .requests_filter .requests_select-sort{
      width: 70%;
    }

    .promotions .filter .checkbox{
      width: 25%;
    }

    .geo-changer2{
      left: 0!important;
    }

    .geo-changer2 .country-changer, .geo-changer2 .city-changer{
      width: 70%;
      margin-left: 20px;
    }

    .prices .products_list .item .info{
      width: 50%;
      float: left;
    }

    .prices .products_list .item.special .contacts{
    	float: right;
    	width: 25%;
    	margin-top: 0;
    }

    .products_list .item .img{
    	width: 19%;
    }

    .prices .products_list .item .contacts .left{
      width: 100%;
    }

       
    .prices .products_list .item .contacts {
      width: 25%;
      float: right;
      margin-top: 0;
    }

    .products_list .item .info .size{
      font-size: 14px;
    }

    .prices .form_range{
      width: 49%!important;
      margin: 0;
      margin-left: 1%;
      top: 0;
    }

    .prices .filter #sortby{
      width: 100%;
    }

    .custom_class .cols_wrap>.left_col{
      display: none;
    }

    .popular_videos .video_block{
      float: none;
      width: 100%;
    }

    .popular_videos .links_list{
      margin-left: 0;
      margin-top: 20px;
    }

    .content .promotions_list .item .text{
      display: none;
    }

    .promotions_list .item.text .data .gallery{
      width: 200px;
    }

    .promotions_list .item.text .data .info{
      margin-left: 215px;
    }

    .companies .requests_filter .requests_select-sort{
      width: 100%;
      margin-bottom: 10px;
    }

    .companies .company_main .products_list .item .contacts{
      width: 30%;
    }

    .companies_header .company_special .name{
      width: 100%;
      line-height: 23px;
    }

    .profile .cols_wrap>.left_col{
      width: 210px;
      display: block;
    }

    .profile_my_company-tabs .profile_form .inner_wrapper .company_image-uploader img{
      max-width: 100%;
    }

    .profile_my_company-tabs .profile_form .inner_wrapper .company_image-uploader .button{
      min-width: 0;
    }

    .profile .truba_tabs .nav>li>a{
      padding: 12px 10px;
    }

    .profile_my_company-tabs .profile_form .left_side{
      width: 100%;  
    }

    .profile_my_company-tabs .profile_form .right_side{
      width: 100%; 
    }

    .office_list .item .persona{
      width: 92%; 
    }

    .clients_callbacks-tab .callbacks-list .item>.data{
      margin-right: 25%; 
    }

    .clients_callbacks-tab .callbacks-list .item>.phone{
      width: 25%; 
    }

    .clients_callbacks-tab .callbacks-list .item>.data .product{
      width: 100%;
    }

    .profile .truba_tabs .nav-tabs>li>a .badge{
        margin-left: 0; 
    }

    .clients_abuses-tab .abuses-list .item>.data .id{
      float: none;  
      margin-bottom: 0; 
    }

    .clients_abuses-tab .abuses-list .item>.data .theme{
      float: none;  
      margin-left: 0; 
    }

    .companies .left_col{
    	display: none;
    }

    .profile .profile_block.links_block .links_wrap .item span.callbacks{
    	background-position: 10px 50%;
    	line-height: 18px;
    	padding-left: 33px;
    	background-size: 14px;
    }

    .profile .profile_block.links_block .links_wrap .item span{
    	text-align: left;
    	vertical-align: middle;
    }

    .profile_my_company-tabs .profile_form .profile_add_personal-wrap .button{
      left:50%;
      transform: translateX(-50%);
    }

    .fancybox-wrap.fancybox-desktop.fancybox-type-ajax.fancybox-opened{
    	max-width: 95%!important;
    	/*top: 50%!important;*/
    	left:50%!important;
    	transform: translateX(-50%)!important;
    	margin: auto;
    	width: 95%!important;
    }

    .requests_list .item .info li .in{
    	width: 92%;
   }

   .clients_requests-tab .requests_list .item .info li .name{
   		width: 65%;
   }

   .requests_list .item .info li .qty{
   		width: 30%;
   		text-align: right;
   }

   .clients_requests-tab .requests_list .item .contacts{
   		width: 200px;
   }

   #current .my_products .add_new_product .button.add{
   	width: 45%;
   }

   .profile .profile_block.my_products .add_new_product .button.refresh {
   	width: 45%;
   	margin-right: 2%;
   }

   .profile_block.my_products .add_new_product .button.time{
   	float: left;
   	margin-top: 10px;
   	width: 45%;
   }

   .profile .counters-header>div{
	width: 100%!important;
   }

   .profile .counters-header .counter-step{
   	margin-bottom: 10px;
   }

   .requests_select-categories {
    display: block;
    width: 73%;
    float: left;
    margin-top: 2px;
    margin-right: 2%;
 }
	
	.requests_select-categories .select{
		width: 48.4%;
		margin-right: 2%;
	}

	.requests_select-categories .select:last-child{
		margin-right: 0;
	}

	.products_list .item .info .button.favorite,.products_list .item .info .button.abuse {
		display: none;
	}

	.personal_form-wrap{
		width: 100%;
	}

	.personal_form-wrap .user_data{
		width: 100%;
	}

	.personal_form-wrap .user_pick{
		width: 100%;
	}

	.fancybox-inner{
		width: 100%!important;
	}

	.personal_form-wrap .input.with_button .button{
		width: 100%;
		margin-top: 10px;
	}

	.personal_form-wrap .input.with_button input{
		width: 100%;
	}

	.modal_content{
		min-width: 100%;
	}

	.personal_form-wrap .user_pick img{
		width: 120px;
	}

	#office_editor_modal, #office_editor_modal .form-wrap{
		width: 100%;
	}

	#office_editor_modal .col-xs-6{
		width: 100%;
	}

	.offer_form-wrap{
		width: 100%;
	}

	.offer_form-wrap .user_data{
		width: 70%;
	}
	
	.offer_form-wrap .user_pick{
		width: 25%;
	}

	.offer_form-wrap .user_pick img{
		width: 100%;
	}

	.filter label{
		display: none;
	}

  .fancybox-wrap.fancybox-type-inline.fancybox-opened{
    width: 350px!important;
    left: 50%!important;
    transform: translateX(-50%);      
  }

  .fancybox-wrap.fancybox-opened{
    width: 350px!important;
    left: 50%!important;
    transform: translateX(-50%); 
  }

 
  .form-wrap{
    width: 100%;
  }

  .ymaps-2-1-47-map.ymaps-2-1-47-i-ua_js_yes.ymaps-2-1-47-map-bg-ru.ymaps-2-1-47-islets_map-lang-ru{
    width: 100%!important;
  }

  .content_contacts .main_col.col td{
    width: 50%!important;
  }

  .companies_list .item .buttons_wrap .button.comment2,
  .companies_list .item .buttons_wrap .button.favorite,
  .companies_list .item .abuse,
  .companies_list .item .badge.selling{
    display: none;
  }

  .companies_list .item .img img{
    vertical-align: top;
  }

  .products_list .item .contacts .left .name{
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
    line-height: 1.6;
  }

  .prices .products_list .item.text .data .info .contacts .badge{
    display: none;
  }

  .prices .products_list .item.text .data .buttons_wrap .abuse,
  .prices .products_list .item.text .data .buttons_wrap .favorite{
    display: none;
  }

  
  .prices .products_list .item.text .data .buttons_wrap{
    width: 73%;
    float: right;
    margin-top: 8px;
  }

  .requests_list .item .buttons_wrap .button.favorite,
  .requests_list .item .buttons_wrap .button.abuse{
    display: none;
  }

  .promotions_list .item .buttons_wrap .button.favorite{
    display: none;
  }

  .promotions_list .item .badge.selling{
    /*display: none; */
  }

  .personal_list .item .status{
    display: none;
  }

  .company_special .buttons_wrap .button.favorite,
  .company_special .buttons_wrap .button.abuse{
    display: none;
  }

  .requests_list .item .info li .name{
    width: 65%;
  }

  .requests_list .item .info ol{
    margin-top: 0;
  }

  .promotions_list .item .badge.buying{
    /*display: none; */
  }

  .products_list .item .info .name{
      height: auto;
    }   

    .promo .item .data .buttons .favorite {
      display: none;
    }
  .promo_wrap td.tabs {
    display: none; 
  }

  .analytics .cols_wrap.right.left>.main_col{
      width: 100%;
    }

  .promo .item .data .info .badge.buying{
    display: block;
  }

   .promo .item .data .info .badge.selling{
      display: block;
    }  
   
  }


  @media (min-width: 769px) and (max-width: 840px){
	
	.header_menu.header_menu_sm{
		display: block;
	}

	.header_menu{
		display: none;
	}

	.page_header-user_area.signed .btn.favorites{
		display: none;
	}

	.page_header-user_area.signed .profile_menu{
		border-right: 1px solid #bdc0d3;
		min-width: 230px;
	}

	.clients_requests-tab .requests_list .item .buttons_wrap .mail{
   		width: 100%;
   }

   .clients_requests-tab .requests_list .item .buttons_wrap .comment{
   	width: 100%;
   	margin-left: 0;
   	margin-top: 5px;
   }

   .clients_requests-tab .requests_list .item .buttons_wrap .abuse{
   	margin-left: 0;
   	margin-top: 5px;
   	width: 35px;
   	margin-right: 0;
   }

    .profile .requests_list .item .buttons_wrap .button.abuse {
      display: none;
    }

    .requests_filter .requests_select-sort{
      display: none;
    }
  }
